@echo off
%1 %2
mshta vbscript:createobject("shell.application").shellexecute("%~dp0%~snx0","goto :begin","","",0)(window.close)&&exit
:begin
tasklist /nh|find /i "JiJiDownCore-win64.exe"
if ERRORLEVEL 1 (
    cd %~dp0resources
    JiJiDownCore-win64.exe
)
exit